{
    "name": "vsmov/theme-pno",
    "description": "VsMov's pno theme",
    "type": "library",
    "authors": [
        {
            "name": "vsmov",
            "email": "vsmov@gmail.com"
        }
    ],
    "require": {
        "laravel/framework": "^6|^7|^8",
        "ckfinder/ckfinder-laravel-package": "v3.5.2.1",
        "vsmov/vsmov-core": "^1.0.0"
    },
    "license": "MIT",
    "autoload": {
        "psr-4": {
            "VsMov\\ThemePno\\": "src/",
            "VsMov\\ThemePno\\Database\\Factories\\": "database/factories/",
            "VsMov\\ThemePno\\Database\\Seeders\\": "database/seeders/"
        }
    },
    "extra": {
        "laravel": {
            "providers": [
                "VsMov\\ThemePno\\ThemePnoServiceProvider"
            ]
        }
    },
    "minimum-stability": "stable"
}
